<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>Hadopi &#8211; HugoPoi</title>
	<atom:link href="/category/hadopi-2/feed/" rel="self" type="application/rss+xml" />
	<link>http://blog.hugopoi.net</link>
	<description>Internet, Hardware et Bidouille</description>
	<lastBuildDate>Sat, 11 Feb 2017 17:37:20 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>https://wordpress.org/?v=4.7.2</generator>
	<item>
		<title>SOPA, PIPA, pipeau et plein d&#8217;autre</title>
		<link>http://blog.hugopoi.net/2012/01/18/sopa-pipa-pipeau-et-plein-dautre/</link>
		<comments>http://blog.hugopoi.net/2012/01/18/sopa-pipa-pipeau-et-plein-dautre/#respond</comments>
		<pubDate>Wed, 18 Jan 2012 18:42:15 +0000</pubDate>
		<dc:creator><![CDATA[HugoPoi]]></dc:creator>
				<category><![CDATA[Hadopi]]></category>
		<category><![CDATA[Internet]]></category>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=621</guid>
		<description><![CDATA[Bonsoir à tous, En ce jour, nous marquons une journée de silence sur les Internets contre les lois liberticides qui entravent la liberté d&#8217;expression. Comme vous pouvez le savoir, moi, petit blogueur, je ne représente qu&#8217;un petit atome dans la &#8230;<p class="read-more"><a href="/2012/01/18/sopa-pipa-pipeau-et-plein-dautre/">Lire la suite &#187;</a></p>]]></description>
		<wfw:commentRss>http://blog.hugopoi.net/2012/01/18/sopa-pipa-pipeau-et-plein-dautre/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		<item>
		<title>Stockage numérique pour tous</title>
		<link>http://blog.hugopoi.net/2011/01/11/stockage-numerique-pour-tous/</link>
		<comments>http://blog.hugopoi.net/2011/01/11/stockage-numerique-pour-tous/#comments</comments>
		<pubDate>Tue, 11 Jan 2011 20:51:33 +0000</pubDate>
		<dc:creator><![CDATA[HugoPoi]]></dc:creator>
				<category><![CDATA[Hadopi]]></category>
		<category><![CDATA[Hardware]]></category>
		<category><![CDATA[boitier]]></category>
		<category><![CDATA[copie privée]]></category>
		<category><![CDATA[disque-dur]]></category>
		<category><![CDATA[stockage]]></category>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=299</guid>
		<description><![CDATA[Ce blog parle très technique comme en témoigne mon dernier article mais aujourd&#8217;hui je vais faire un petit topo sur les disques-dur ou plutôt le stockage de vos données numériques en général. Dans cet article je vais m&#8217;adresser à tout &#8230;<p class="read-more"><a href="/2011/01/11/stockage-numerique-pour-tous/">Lire la suite &#187;</a></p>]]></description>
		<wfw:commentRss>http://blog.hugopoi.net/2011/01/11/stockage-numerique-pour-tous/feed/</wfw:commentRss>
		<slash:comments>2</slash:comments>
		</item>
		<item>
		<title>Stop au terme pirate</title>
		<link>http://blog.hugopoi.net/2010/11/25/stop-au-terme-pirate/</link>
		<comments>http://blog.hugopoi.net/2010/11/25/stop-au-terme-pirate/#comments</comments>
		<pubDate>Thu, 25 Nov 2010 17:40:06 +0000</pubDate>
		<dc:creator><![CDATA[HugoPoi]]></dc:creator>
				<category><![CDATA[Hadopi]]></category>
		<category><![CDATA[News]]></category>
		<category><![CDATA[hadopi]]></category>
		<category><![CDATA[Pascal Negre]]></category>
		<category><![CDATA[Pirate]]></category>
		<category><![CDATA[téléchargement]]></category>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=159</guid>
		<description><![CDATA[Après la petite interview de Pascal Nègre réalisée par TF1 News, j&#8217;en ai eu marre de voir encore et toujours le terme &#171;&#160;pirate&#160;&#187; pour désigner les personnes qui téléchargent illégalement. Pour rappel, la définition du terme &#171;&#160;pirate&#160;&#187; : Le mot pirate &#8230;<p class="read-more"><a href="/2010/11/25/stop-au-terme-pirate/">Lire la suite &#187;</a></p>]]></description>
		<wfw:commentRss>http://blog.hugopoi.net/2010/11/25/stop-au-terme-pirate/feed/</wfw:commentRss>
		<slash:comments>4</slash:comments>
		</item>
		<item>
		<title>Download-Day</title>
		<link>http://blog.hugopoi.net/2010/11/01/download-day/</link>
		<comments>http://blog.hugopoi.net/2010/11/01/download-day/#respond</comments>
		<pubDate>Mon, 01 Nov 2010 00:33:18 +0000</pubDate>
		<dc:creator><![CDATA[HugoPoi]]></dc:creator>
				<category><![CDATA[Hadopi]]></category>
		<category><![CDATA[News]]></category>
		<category><![CDATA[D-Day]]></category>
		<category><![CDATA[download]]></category>
		<category><![CDATA[Download Day]]></category>
		<category><![CDATA[hadopi]]></category>
		<category><![CDATA[p2p]]></category>
		<category><![CDATA[peer-to-peer]]></category>
		<category><![CDATA[télécharger]]></category>
		<category><![CDATA[tmg]]></category>
		<category><![CDATA[trident media guard]]></category>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=102</guid>
		<description><![CDATA[Bon voilà, je vais officialiser ma participation au D-Day organisé par LinuxManua, en date du 1er novembre 2010. Le but de l&#8217;opération étant de télécharger 20 Go et cela uniquement sur les réseaux Peer to Peer de préférence pas anonyme &#8230;<p class="read-more"><a href="/2010/11/01/download-day/">Lire la suite &#187;</a></p>]]></description>
		<wfw:commentRss>http://blog.hugopoi.net/2010/11/01/download-day/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		<item>
		<title>Hello World</title>
		<link>http://blog.hugopoi.net/2010/10/16/hello-world/</link>
		<comments>http://blog.hugopoi.net/2010/10/16/hello-world/#comments</comments>
		<pubDate>Sat, 16 Oct 2010 13:15:54 +0000</pubDate>
		<dc:creator><![CDATA[HugoPoi]]></dc:creator>
				<category><![CDATA[Hadopi]]></category>
		<category><![CDATA[News]]></category>
		<category><![CDATA[bienvenu]]></category>
		<category><![CDATA[hadopi]]></category>
		<category><![CDATA[présentation]]></category>
		<guid isPermaLink="false">http://127.0.0.1/?p=1</guid>
		<description><![CDATA[Bienvenue sur mon blog, voila c'est fait, je voulais depuis un petit moment ouvrir un blog pour m' exprimer sur l' actualité geek et raconter ma vie parler technique. Alors j'annonce les couleurs ici je vais pas parler coupe de cheveux ni sous-vêtement mais des sujets orientés internet, réseaux, développement et politique #hadopi #fail.<p class="read-more"><a href="/2010/10/16/hello-world/">Lire la suite &#187;</a></p>]]></description>
		<wfw:commentRss>http://blog.hugopoi.net/2010/10/16/hello-world/feed/</wfw:commentRss>
		<slash:comments>1</slash:comments>
		</item>
	</channel>
</rss>
